
MyoFetch2019 - Feature #14664

Feature # 14663 (New): Java Software Development

Serial Communication

17/05/2019 19:47 - Ana Sofia Santos Cardoso

Status: Feedback Start date: 13/05/2019

Priority: Normal Due date:  

Assignee: Ana Sofia Santos Cardoso % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 3.00 hours

Description

Attempt to use the serial Communication libraries in order to send data from the microcontroller through the java software to the

bluetooth device.

History

#1 - 17/05/2019 19:50 - Ana Sofia Santos Cardoso

- Due date set to 15/05/2019

- % Done changed from 30 to 50

The RxTx library we were attempting to use was deemed unsuitable. The jSerialComm library yielded satisfactory results.

#2 - 17/05/2019 19:50 - Ana Sofia Santos Cardoso

- Due date deleted (15/05/2019)

#3 - 17/05/2019 19:55 - Ana Sofia Santos Cardoso

- % Done changed from 50 to 90

#4 - 23/05/2019 15:20 - Ana Sofia Santos Cardoso

- Status changed from In Progress to Feedback

- % Done changed from 90 to 100
